RubyGems Navigation menu

cfoundry 0.4.19

High-level library for working with the Cloud Foundry API.

Gemfile
          gem 'cfoundry', '~> 0.4.19'
  
  
  
  
  
  
  

install
          gem install cfoundry -v 0.4.19
  
  
  
  
  
  
  

Total downloads 496,166

For this version 6,061

Show all versions (207 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.7.2.rc1 - January 22, 2014 (79 KB)
  2. 4.7.1 - December 31, 2013 (78.5 KB)
  3. 4.7.1.rc1 - December 4, 2013 (77.5 KB)
  4. 4.7.0 - November 28, 2013 (78.5 KB)
  5. 4.6.3.rc3 - November 27, 2013 (78.5 KB)
Show all versions (207 total)